X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Firefox can not be installed anymore!

Posted

Hello!

I have a problem in the chat (German). An user can't install Firefox anymore. It gives the error message, not having the required rights to install. The user couldn't uninstall Firefox before but had to as it was not able to start Firefox again. The reason maybe was a addon-bar that he don't know how it appeared there.

Do you have an idea how to solve it?

Chosen solution

The problem does not appear anymore and is solved!

Read this answer in context 0

Additional System Details

This happened

Just once or twice

This started when...

the addon-bar appeared.

Installed Plug-ins

  • Shockwave Flash 11.4 r402
  • Displays Java applet content, or a placeholder if Java is not installed.
  • RocketLife Software Component
  • SiteAdvisor browser plug-in
  • Mit dem QuickTime Plug-in können Sie eine Vielzahl von Multimedia-Inhalten auf Webseiten anzeigen. Weitere Informationen erhalten Sie auf der Web-Site für QuickTime.
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Facebook Video Calling by Skype
  • Microsoft Office for Mac SharePoint Browser Plug-in

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:16.0) Gecko/20100101 Firefox/16.0

More Information

Chosen Solution

The problem does not appear anymore and is solved!